Product Snapshot and Version Compatibility

The following table provides version and version-support information about VMware Tanzu GemFire for VMs:

Element Details
Version 1.12.1
Release date November 9, 2020
Software component version VMware Tanzu GemFire v9.10.5
Compatible Ops Manager version(s) v2.10.x, v2.9.x
Compatible VMware Tanzu Application Service for VMs version(s) v2.10.x, v2.9.x
IaaS support AWS, Azure, GCP, OpenStack, vSphere
IPsec support Yes
Required BOSH stemcell version Xenial v621.90 or a more recent version
JDK shipped with Tanzu GemFire 1.8_242
Minimum Java buildpack version required for apps v4.18

The following table identifies the Apache Geode or Tanzu GemFire version incorporated into the Tanzu Gemfire for VMs version.

Tanzu Gemfire for VMs version Tanzu GemFire version Apache Geode version
1.13.0 Beta Build 312 for v1.13
1.12.1 9.10.5
1.12.0 9.10.2
1.11.2 9.9.3
1.11.1 9.9.2
1.11.0 9.9.1
1.10.4 9.9.4
1.10.3 9.9.3
1.10.2 9.9.2
1.10.1 9.9.1
1.10.0* 9.9.0
1.9.2 9.8.6
1.9.1 9.8.4
1.9.0* 9.8.3
1.8.2 9.8.6
1.8.1 9.8.3
1.8.0* 9.8.1
1.7.1 9.7.2
1.7.0 9.7.1
1.6.3 9.6.2
1.6.2 9.6.1
1.6.1 9.6.0
1.6.0 9.6.0

* This version is not available on VMware Tanzu Network.